Perl libwww-perl (LWP) Module Peer Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 67202
Class: Design Error
CVE: CVE-2014-3230
Remote: Yes
Local: No
Published: May 02 2014 12:00AM
Updated: Jul 21 2014 02:09AM
Credit: Jakub Wilk
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus